.profesores-grid{
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}

.profesores-grid .profesor-card-wrapper{
    width: 31.3%;
    box-shadow: 5px 10px 20px 0 rgba(47, 50, 125, 0.1490196078);
    border-radius: 10px;
    overflow: hidden;
}

.training-claustro-section{
    margin: 40px 0;
}

.training-claustro-section .claustro-titulo{
    margin-bottom: 40px;
}

.profesores-grid .profesor-card-wrapper article{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.profesores-grid .profesor-card-wrapper article .profesor-foto{
    padding: 20px;
}

.profesores-grid .profesor-card-wrapper article .profesor-foto img{
    max-width: 100%;
    width: 100%;
    height: auto;
    max-height: 200px;
    object-fit: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-info{
    padding: 0 20px;
    margin-bottom: 15px;
}

.profesores-grid .profesor-card-wrapper article .profesor-nombre{
    font-size: 1.25rem;
    line-height: 1.2;
}

.profesores-grid .profesor-card-wrapper article .profesor-social{
    display: flex;
    flex-direction: row;
    gap: 10px;
    background-color: #054CD6;
    padding: 20px;
    margin-top: auto;
    margin-bottom: 0;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon{
    width: 32px;
    height: 32px;
    display: block;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-facebook{
    background: url('/themes/custom/eudemony/images/icons/facebook-white.svg') center center no-repeat;
    background-size: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-linkedin{
    background: url('/themes/custom/eudemony/images/icons/linkedin-white.svg') center center no-repeat;
    background-size: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-instagram{
    background: url('/themes/custom/eudemony/images/icons/instagram-white.svg') center center no-repeat;
    background-size: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-x{
    background: url('/themes/custom/eudemony/images/icons/x-white.svg') center center no-repeat;
    background-size: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-youtube{
    background: url('/themes/custom/eudemony/images/icons/youtube-white.svg') center center no-repeat;
    background-size: contain;
}

.profesores-grid .profesor-card-wrapper article .profesor-social .profesor-icon.profesor-spotify{
    background: url('/themes/custom/eudemony/images/icons/spotify-white.svg') center center no-repeat;
    background-size: contain;
}

@media (max-width: 992px){
    .profesores-grid .profesor-card-wrapper{
        width: 48%;
    }
}

@media (max-width: 768px){
    .profesores-grid .profesor-card-wrapper{
        width: 100%;
    }
}